.title {
  background-color: rgba(243, 244, 246, 1);
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-bottom: 0.5rem;
  vertical-align: middle;
  margin-top: auto;
  margin-bottom: auto;
  align-content: center;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 700;
}

.form-main {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 1rem;
}

.form {
  background-color: white;
  --tw-shadow: 0 0 #0000;
  --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.25rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

.fieldset {
  border-width: 1px;
  border-color: rgba(209, 213, 219, 1);
  border-radius: 0.5rem;
  margin: 0.25rem;
  padding: 0.75rem;
  padding-top: 0;
  font-size: 0.75rem;
  line-height: 1rem;
  max-height: 200px;
  overflow: auto;
  /* width: 95%; */
}

.legend {
  font-weight: 700;
  color: rgba(107, 114, 128, 1);
  font-size: 1rem;
  line-height: 1.5rem;
}

.label {
  display: block;
  padding-left: 15px;
  text-indent: -15px;
  margin: 2.5px 0px 0px 0px;
}

.input {
  width: 15px;
  height: 15px;
  padding: 0;
  padding-right: 10;
  margin: 0;
  margin-right: 7px;
  vertical-align: bottom;
  position: relative;
  top: -1px;
}

.divtime {
  margin-bottom: 7px;
}

.hr {
  margin-top: 7px;
}

/* The Close Button */
.close_btn {
  color: rgb(168, 176, 192);
  font-size: 20px;
  font-weight: bold;
  margin-right: 8px;
  right: 0;
}

.close_btn:hover,
.close_btn:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}